this.title=e \u7B7E\u5B9D\u5370\u7AE0\u7BA1\u7406
kDLabelContainer1.boundLabelText=\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contorgId.boundLabelText=\u88AB\u6388\u6743\u65B9\u673A\u6784\u8D26\u53F7ID
contsealId.boundLabelText=\u5370\u7AE0ID\uFF08\u5370\u7AE0\u7F16\u53F7\uFF09
contsealName.boundLabelText=\u5370\u7AE0\u540D\u79F0
contsealCreateTime.boundLabelText=\u5370\u7AE0\u521B\u5EFA\u65F6\u95F4
chkdefaultSealFlag.text=\u662F\u5426\u4E3A\u673A\u6784\u9ED8\u8BA4\u5370\u7AE0
contsealHeight.boundLabelText=\u5370\u7AE0\u9AD8\u5EA6\uFF08\u5355\u4F4D\uFF1A\u6BEB\u7C73mm
contsealWidth.boundLabelText=\u5370\u7AE0\u5BBD\u5EA6\uFF08\u5355\u4F4D\uFF1A\u6BEB\u7C73mm\uFF09
contsealBizType.boundLabelText=\u5370\u7AE0\u4E1A\u52A1\u7C7B\u578B
sealBizType.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.SealBizTypeEnum
contsealBizTypeDescription.boundLabelText=\u5370\u7AE0\u4E1A\u52A1\u7C7B\u578B\u8BF4\u660E
contsealStyle.boundLabelText=\u5370\u7AE0\u5236\u4F5C\u65B9\u5F0F
sealStyle.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.SealStyleEnum
conteffectiveTime.boundLabelText=\u5370\u7AE0\u6388\u6743\u751F\u6548\u65F6\u95F4
contexpireTime.boundLabelText=\u5370\u7AE0\u6388\u6743\u5931\u6548\u65F6\u95F4
contsealAuthBizId.boundLabelText=\u6388\u6743\u4E1A\u52A1\u6D41\u7A0B\u7F16\u53F7
contauthorizerOrgName.boundLabelText=\u6388\u6743\u673A\u6784\u540D\u79F0\uFF08\u59D4\u6258\u5355\u4F4D\uFF09
contauthorizerOrgId.boundLabelText=\u6388\u6743\u673A\u6784\u8D26\u53F7ID\uFF08\u59D4\u6258\u5355\u4F4D\uFF09
chkauthorizer.text=\u662F\u5426\u88AB\u5916\u90E8\u6388\u6743\u5370\u7AE0
contsealStatus.boundLabelText=\u5370\u7AE0\u72B6\u6001
sealStatus.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.SealStatusEnum